Key Details of Sharp Smart Remote +

  • Sharp Smart Remote + app lets you operate SHARP AQUOS flat screen TVs with your smartphone or tablet.[Setup]The TV and device must be connected to...
  • Last updated on December 11, 2013
  • There have been 5 updates
  • Virus scan status:

    Clean (it's extremely likely that this software program is clean)


Enlarged image for Sharp Smart Remote +
Sharp Smart Remote + 0/1

Developer's Description

Sharp Smart Remote + app lets you operate SHARP AQUOS flat screen TVs with your smartphone or tablet.[Setup]The TV and device must be connected to...
Sharp Smart Remote + app lets you operate SHARP AQUOS flat screen TVs with your smartphone or tablet.[Setup]The TV and device must be connected to the same Wi-Fi network.Start the app and go to settings. Please select Search for a TV (Find your TV on the network). It will then search for your TV automatically. Once found, select it and you are in control.The last screen is a button storage. You may customize your screens by moving these buttons as to your needs. [Supported Models]This app only supports SHARP TVs (with IP Control) for the European market.39: LC-39LE650E, LC-39LE650V, LC-39LE651E, LC-39LE651V, LC-39LE651K, LC-39LE651RULC-39LE652E, LC-39LE652VLC-39LE750E, LC-39LE750V, LC-39LE751E, LC-39LE751V, LC-39LE751K, LC-39LE751RULC-39LE752E, LC-39LE752V 50:LC-50LE650E, LC-50LE650V, LC-50LE651E, LC-50LE651V, LC-50LE651K, LC-50LE651RULC-50LE652E, LC-50LE652VLC-50LE750E, LC-50LE750V, LC-50LE751E, LC-50LE751V, LC-50LE751K, LC-50LE751RULC-50LE752E, LC-50LE752V60:LC-60LE651E, LC-60LE651K, LC-60LE651RU, LC-60LE652ELC-60LE751E, LC-60LE751K, LC-60LE751RU, LC-60LE752E[IMPORTANT NOTE]Please check that you have connected the TV and device to the same Wi-Fi network.All the features of the original remote are available and arranged in a logical manner on your device display.


Explore More


Full Specifications

GENERAL
Release
November 15, 2013
Latest update
December 11, 2013
Version
1.0.0
OPERATING SYSTEMS
Platform
iOS
Operating System
iOS 12.1.2
Additional Requirements
Compatible with iPod Touch (3rd generation or later, iPhone 3Gs, iPhone 4, iPad. iTunes account required.
POPULARITY
Total Downloads
166
Downloads Last Week
2

Related Software